SUSE Container Update Advisory: caasp/v4.5/kube-proxy
-----------------------------------------------------------------
Container Advisory ID : SUSE-CU-2021:328-1
Container Tags        : caasp/v4.5/kube-proxy:v1.18.20 , caasp/v4.5/kube-proxy:v1.18.20-rev4 , caasp/v4.5/kube-proxy:v1.18.20-rev4-build5.10.1
Container Release     : 5.10.1
Severity              : important
Type                  : security
References            : 1182185 1189416 CVE-2021-25741 CVE-2021-3121 
-----------------------------------------------------------------

The container caasp/v4.5/kube-proxy was updated. The following patches have been included in this update:

-----------------------------------------------------------------
Advisory ID: SUSE-SU-2021:3049-1
Released:    Thu Sep 16 01:03:10 2021
Summary:     Includes a kubernetes update to 1.18.20 including a backport for CVE-2021-25741
Type:        security
Severity:    important
References:  1182185,1189416,CVE-2021-25741,CVE-2021-3121
 == Kubernetes
bsc#1189416 kubernetes issue is a backport of the upstream security fix (CVE-2021-25741): https://github.com/kubernetes/kubernetes/pull/104253